

h1,h2,h3,h4,h5,h6,img,p,ul,li,dl,dt,dd,ol,table,tr,td,span,input,div{ margin:0px; padding:0px; font-style:normal; border:0; font-family:"微软雅黑"; font-size:12px;}
body{ width:100%; font-family:"微软雅黑",; font-size:12px; color:#323232;margin:0; padding:0; background-color:#fff;color:#333333;}
img{border:none; font-size:0px;}
ul,li{ list-style-type:none;}	
a{text-decoration:none; color:#333333; font-size:12px; font-family:"微软雅黑"}
a:hover{ color:#19599c;}
.clear{clear:both;}

.header{ width:100%; background-color:#f2f2f2;height:156px;}
.top{width:1000px; height:116px; margin:0px auto;}
.logo{ padding-top:20px; float:left; width:547px; height:69px;}
.top_rt_search{ float:right; width:212px; height:64px; margin-top:15px;}
.top_link{ width:212px; height:42px; line-height:42px; text-align:right;color:#a0a0a0; font-size:14px;}
.top_link a{ margin:0px 10px; color:#a0a0a0; font-size:14px;}
.search{background:url(../images/search_bg.jpg) no-repeat;width:212px;height:28px;position:relative;}
.search input{position:absolute; width:173px;height:28px;line-height:28px; color:#323232; border:none; background:none; left:0px; top:0px; padding-left:0px; }
.search input.notxt{color:#9d9d9d; padding-left:12px;}	
.search input.notxt1 {position: absolute;width:30px;height: 33px;top: 0px;left:178px;border: none;cursor: pointer;background: none;cursor:pointer; }


.nav{margin:0 auto;height:40px; background-color:#178edd;}
#nav { width:1020px; margin:0px auto;}
#nav li{position:relative;float:left; z-index:100; color:#fff;}
#nav li a{display:inline-block;height:40px;line-height:40px;text-align:center;color:#fff;font-size:16px; font-family:"微软雅黑";text-align:center; padding:0px 24px; }
#nav li a:hover{color:#fff;}
#nav li .sonnav{line-height:30px; font-size:14px;display:none; position:absolute; left:0px; top:40px; text-align:left;z-index:999;border-top:none; width:290px; background-color:#fff; padding-bottom:10px;padding-top:10px; filter:alpha(opacity=80);-moz-opacity:0.8; opacity:0.8;}
#nav li.on {}
#nav li.on a{color:#fff; font-weight:bolder;background:url(../images/nav_bgli.jpg) no-repeat center bottom;}
#nav li.on .sonnav{ display:block;}
#nav li.on .sonnav dl{overflow:hidden;}
#nav li.on .sonnav dl dd{ line-height:30px;padding-left:15px;background:url(../images/nav_sonnav_li.jpg) no-repeat center left; margin-left:15px; width:115px; float:left;}
#nav li.on .sonnav dl dd a{ color:#333;  text-align:left;  font-size:14px; height:30px; line-height:30px; background-image:none;font-family:"微软雅黑";   border-top:none; font-weight:normal; height:auto; padding:0px;}
#nav li.on .sonnav dl dd a:hover{color:#01458e; font-weight:bolder}


.banner{ width:100%; height:350px; margin:0 auto; position:relative; overflow:hidden;}
.none{display:none;}
.banner_show{width:100%;text-align:center;height:350px;overflow:hidden;position:relative;}
.bannger_inbox{position:absolute;left:50%;top:0;}
.banner_pre_next{position:relative;z-index:105;top:40%;width:1000px;left:0;height:30px; margin:0 auto;}
.banner_pre_next a{width:15px;height:31px;background:url(../images/arrows.png) no-repeat;text-indent:-999em;}
.banner_pre_next .banner_btn_left{position:absolute;left:30px;background-position:0px 0px;}
.banner_pre_next .banner_btn_right{position:absolute;right:30px;background-position:-15px 0px;}


.content{  width:1000px; margin:0px auto;margin-top:20px;}
.pg_content{}
.con_lf{ width:485px; float:left;}
.con_lf ul{ margin-top:10px;}
.con_lf ul li{ height:30px; line-height:30px; }
.con_lf ul li span{ float:right; color:#888888; margin-right:5px;}
.con_lf ul li a{ font-size:14px; display:block;background:url(../images/nav_sonnav_li.jpg) no-repeat 7px center; padding-left:22px;}
.con_lf ul li a:hover{ background-color:#f2f2f2; font-weight:bolder; color:#eb6043}
.con_rt{ width:485px; float:right;}
.con_rt ul{ margin-top:10px;}
.con_rt ul li{ height:39px; line-height:39px; background:url(../images/li_bg.jpg) repeat-x left bottom; }
.con_rt ul li span{ float:left; width:108px; color:#01458e; font-weight:bolder; font-family:Verdana; margin-right:15px; margin-left:5PX;}
.con_rt ul li a{ font-size:14px; display:block;background:url(../images/icon2.jpg) no-repeat 110px center; padding-left:0px; float:left; height:34px; line-height:34px; margin-top:2px;width:485px;}
.con_rt ul li a:hover{ background-color:#f2f2f2; font-weight:bolder; color:#75b034}
.con_tit{ height:36px; line-height:36px; background:url(../images/con_tit1.jpg) no-repeat;}
.con_tit h2{ margin-left:46px; font-size:16px; color:#fff;}
.con_tit .more{ float:right; margin-right:10px;}
.con_tit .more a{color:#fc6e51; font-family:Helvetica;}

.con_tit2{ height:36px; line-height:36px; background:url(../images/con_tit2.jpg) no-repeat;}
.con_tit2 h2{ margin-left:46px; font-size:16px; color:#fff;}
.con_tit2 .more{ float:right; margin-right:10px;}
.con_tit2 .more a{color:#88bf4c; font-family:Helvetica;}

.footer{ background-color:#3e4a52; font-size:12px; height:60px; width:100%; text-align:left; padding-top:25px; margin-top:30px;}
.footer_w{ width:1000px; margin:0px auto; line-height:22px; color:#fff; font-family:"微软雅黑"; text-align:left; font-size:12px; }
.foot_logo{ width:109px; height:60px; float:left; margin-right:35px;}



.banner_sub{ width:100%; height: 182px; background:#c3dae5; overflow: hidden; }
.banner_sub img{ display: block; width: 1000px; height: 182px; margin:0 auto;}
.con_sub{ width: 1000px; background: #fff; overflow: hidden; margin:0 auto;}

.bread{ height: 32px; line-height: 32px;border:1px dotted #e0e0e0; background: #f6f6f6; overflow: hidden; color:#777;}
.bread div{ padding-left:20px;}
.bread a{ padding:0 10px;color:#777;}
.bread a:hover{ color:#0e89d7;}

.sub02{ clear: both; width:1000px; padding:20px 0 0; margin:0 auto; overflow: hidden;}
.til_sub02{ font-size: 16px; color:#0e89d7; height: 40px; line-height: 40px; padding-top: 10px; padding-left: 5px;}
.list_sub02{ padding: 10px 0; overflow: hidden;}
.list_sub02 li{ height: 36px; line-height: 36px; border-bottom: 1px dotted #e0e0e0; background: url(../images/nav_sonnav_li.jpg) no-repeat 8px center; padding-left: 24px; font-size: 14px;}
.list_sub02 li span{float:right; font-family:Verdana, Geneva, sans-serif; color:#aaaaaa; padding-right: 10px;}

.pages{ clear: both; height:50px; line-height:50px;text-align:center; font-size:12px; color:#777777;}
.pages a{color:#777777; padding:0 7px;} 
.pages a:hover{color:#0e89d7;}
.pages span{ font-family:Verdana, Geneva, sans-serif; font-weight:bold; color:#0e89d7; padding:0 4px;}


.til01_art{ font-size: 18px; color:#0971b3; line-height: 34px; padding:0 10px; text-align: center;}
.til02_art{ font-size: 15px; line-height: 28px; padding:10px; text-align:center;}
.author{ height: 30px; line-height: 30px; font-size: 12px; text-align: center; background-color:#f0faff; overflow: hidden; color:#888; margin-top: 10px;}
.art{ padding:10px 5px; font-size: 14px; line-height: 30px;}
.art span{ padding:10px 5px; font-size: 14px; line-height: 30px;}
.fujian{ padding:5px 20px 20px; margin-top: 15px; background: #f5f5f5; overflow: hidden;}
.til_fj{ font-size: 16px; color:#0971b3; line-height: 40px; padding-top: 5px;}
.list_fj li{ height: 30px; line-height: 30px; background: url(../images/nav_sonnav_li.jpg) no-repeat 5px center; padding-left: 26px; font-size: 14px;}


.pic_sub02{ width:1030px; padding-left:0px; padding-top: 10px; overflow: hidden;}
.pic_sub02 li{width:240px; height:182px; margin-right:12px; padding-bottom:40px; float:left;overflow: hidden;}
.pic_sub02 li a{ display: block; width: 210px; height: 162px; padding:10px; border:1px solid #f0f0f0; float:left; text-align: center; font-size: 14px; overflow: hidden; line-height:40px;}
.pic_sub02 li a:hover{ background: #f5f5f5; font-weight: bold;}
.pic_sub01{ width:800px; padding-left:0px; padding-top: 10px; overflow: hidden;}
.pic_sub01 li{width:240px; height:182px; margin-right:12px; padding-bottom:40px; float:left;overflow: hidden;}
.pic_sub01 li a{ display: block; width: 210px; height: 162px; padding:10px; border:1px solid #f0f0f0; float:left; text-align: center; font-size: 14px; overflow: hidden; line-height:40px;}
.pic_sub01 li a:hover{ background: #f5f5f5; font-weight: bold;}



.con_sub_list{ width:1000px;background: #fff; padding:20px 0px; margin:0 auto; overflow: hidden;}
.lf_sub_list{ width:200px; float:left; margin-right: 30px; overflow: hidden;}
.lf_sub_list h3{ height: 34px; line-height: 34px; font-size: 18px; color:#fff; background: #178edd; text-align: center;}
.lf_sub_list ul{ padding:10px 10px 50px; background: #f5f5f5; overflow: hidden;}
.lf_sub_list li{ width:100%; line-height: 24px; font-size: 14px; overflow: hidden;}
.lf_sub_list li a{ display: block; padding:10px 5px; border-bottom:1px solid #ddd;}
.lf_sub_list li a:hover,.lf_sub_list li.on a{ font-weight: bold; color:#0e89d7; border-bottom:1px solid #0e89d7;}
.rt_sub_list{ width:740px; float:left; overflow: hidden;}



.img_news_con{ width:100%; overflow:hidden;}
.img_news_con h3{padding:20px 0 20px; heihgt:54px; text-align:center; color:#c66a37; font-size:16px; font-family:"微软雅黑"; font-weight:normal;}
.imgs_scroll{padding:0px 20px 60px 10px; position:relative;}
.imgs_scroll .btn_l,.imgs_scroll .btn_r{ position:absolute; width:434px; top:0;  }
.imgs_scroll .btn_l{left:62px; }
.imgs_scroll .btn_r{right:69px;}
.imgs_scroll .prev,.imgs_scroll .next { position:absolute; display:block; width:70px; top:239px; text-align:center; cursor:pointer; z-index:90; display:none;}
.imgs_scroll .prev{ left:60px;}
.imgs_scroll .next{right:69px;}
.imgs_news_list{width:950px; position:relative; overflow:hidden; margin-left:10px;}
.imgs_news_list ul{width:9999px;}
.imgs_news_list ul li{float:left; display:inline; width:950px; text-align:center;}
.imgs_news_list ul li .txt2{width:868px; float:left; line-height:20px; text-indent:2em; padding-top:27px; text-align:left; font-family:"宋体"; font-size:12px;}
